.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.472416px;}
.ls11{letter-spacing:-0.070224px;}
.ls7{letter-spacing:-0.067032px;}
.lsa{letter-spacing:-0.047880px;}
.ls2{letter-spacing:-0.025536px;}
.ls23{letter-spacing:-0.023976px;}
.ls1e{letter-spacing:-0.022344px;}
.ls1f{letter-spacing:-0.019152px;}
.ls1b{letter-spacing:-0.018000px;}
.ls18{letter-spacing:-0.016032px;}
.lsf{letter-spacing:-0.012768px;}
.ls19{letter-spacing:-0.012024px;}
.ls1{letter-spacing:-0.010800px;}
.ls13{letter-spacing:-0.008784px;}
.ls17{letter-spacing:-0.008016px;}
.ls24{letter-spacing:-0.007992px;}
.ls5{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.003192px;}
.ls20{letter-spacing:0.006384px;}
.ls1a{letter-spacing:0.008016px;}
.ls1d{letter-spacing:0.009576px;}
.ls16{letter-spacing:0.012024px;}
.ls14{letter-spacing:0.013176px;}
.ls15{letter-spacing:0.052104px;}
.ls9{letter-spacing:0.162792px;}
.ls3{letter-spacing:0.165984px;}
.ls10{letter-spacing:0.181944px;}
.ls6{letter-spacing:0.188328px;}
.ls1c{letter-spacing:0.191520px;}
.lsb{letter-spacing:0.248976px;}
.lsc{letter-spacing:0.252168px;}
.ls4{letter-spacing:0.261744px;}
.ls12{letter-spacing:0.296856px;}
.lsd{letter-spacing:0.411768px;}
.ls22{letter-spacing:2.005992px;}
.ls21{letter-spacing:2.029968px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.148296px;}
.ws10{word-spacing:-0.108216px;}
.ws14{word-spacing:-0.104208px;}
.ws11{word-spacing:-0.088176px;}
.ws13{word-spacing:-0.084168px;}
.ws12{word-spacing:-0.080160px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.003192px;}
.ws1c{word-spacing:0.006384px;}
.ws19{word-spacing:0.009576px;}
.ws3{word-spacing:0.022344px;}
.wsb{word-spacing:0.025536px;}
.ws1b{word-spacing:0.031920px;}
.ws1a{word-spacing:0.035112px;}
.ws1{word-spacing:0.090000px;}
.ws15{word-spacing:0.097200px;}
.ws1e{word-spacing:0.119880px;}
.wsd{word-spacing:0.191520px;}
.wsc{word-spacing:0.264936px;}
.ws1d{word-spacing:0.271728px;}
.ws2{word-spacing:0.277704px;}
.wse{word-spacing:0.287280px;}
.ws9{word-spacing:102.779208px;}
.wsa{word-spacing:102.996264px;}
.ws16{word-spacing:116.913384px;}
.ws7{word-spacing:125.767992px;}
.ws8{word-spacing:125.927592px;}
.ws5{word-spacing:132.975528px;}
.ws6{word-spacing:133.135128px;}
.ws4{word-spacing:143.531472px;}
.ws17{word-spacing:143.691072px;}
._0{margin-left:-143.161200px;}
._5{margin-left:-136.598448px;}
._1{margin-left:-132.949992px;}
._2{margin-left:-125.764800px;}
._3{width:1.149120px;}
._6{width:26.281440px;}
._4{width:42.540912px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(51,51,51);}
.fs5{font-size:19.920000px;}
.fs3{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:79.920000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:5.436078px;}
.y1b{bottom:19.775129px;}
.y1a{bottom:34.115429px;}
.y19{bottom:46.580919px;}
.y18{bottom:52.861033px;}
.y17{bottom:67.201333px;}
.y15{bottom:67.201458px;}
.y16{bottom:73.480784px;}
.yb{bottom:124.653427px;}
.y14{bottom:124.654902px;}
.ya{bottom:138.993727px;}
.y9{bottom:153.334027px;}
.y8{bottom:167.767818px;}
.y7{bottom:182.108118px;}
.y6{bottom:196.448418px;}
.y5{bottom:210.882209px;}
.y4{bottom:225.222509px;}
.y3{bottom:240.312157px;}
.y2{bottom:257.932705px;}
.y13{bottom:328.414274px;}
.y12{bottom:348.284500px;}
.y11{bottom:366.279784px;}
.y10{bottom:384.181156px;}
.yf{bottom:402.176441px;}
.ye{bottom:420.171726px;}
.yd{bottom:438.073097px;}
.yc{bottom:456.349412px;}
.y20{bottom:513.519549px;}
.y1f{bottom:1005.485809px;}
.y1{bottom:1107.460392px;}
.y1e{bottom:1124.235855px;}
.y1d{bottom:1160.134274px;}
.h7{height:14.550938px;}
.h4{height:23.316562px;}
.h2{height:26.296875px;}
.h3{height:26.713477px;}
.h6{height:29.277188px;}
.h1{height:31.992188px;}
.h5{height:32.082187px;}
.h8{height:58.379062px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:53.423529px;}
.x8{left:72.168627px;}
.x13{left:95.598903px;}
.x4{left:109.658824px;}
.x7{left:163.269804px;}
.x5{left:222.129412px;}
.x9{left:305.920141px;}
.xf{left:330.661805px;}
.xa{left:335.724706px;}
.xb{left:341.441961px;}
.xe{left:399.831563px;}
.x10{left:428.606667px;}
.xc{left:438.353668px;}
.xd{left:470.969623px;}
.x3{left:507.992157px;}
.x11{left:559.541176px;}
.x2{left:594.781961px;}
.x12{left:784.482128px;}
.x1{left:815.411608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.403234pt;}
.ls11{letter-spacing:-0.059940pt;}
.ls7{letter-spacing:-0.057216pt;}
.lsa{letter-spacing:-0.040868pt;}
.ls2{letter-spacing:-0.021796pt;}
.ls23{letter-spacing:-0.020465pt;}
.ls1e{letter-spacing:-0.019072pt;}
.ls1f{letter-spacing:-0.016347pt;}
.ls1b{letter-spacing:-0.015364pt;}
.ls18{letter-spacing:-0.013684pt;}
.lsf{letter-spacing:-0.010898pt;}
.ls19{letter-spacing:-0.010263pt;}
.ls1{letter-spacing:-0.009218pt;}
.ls13{letter-spacing:-0.007498pt;}
.ls17{letter-spacing:-0.006842pt;}
.ls24{letter-spacing:-0.006822pt;}
.ls5{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.002725pt;}
.ls20{letter-spacing:0.005449pt;}
.ls1a{letter-spacing:0.006842pt;}
.ls1d{letter-spacing:0.008174pt;}
.ls16{letter-spacing:0.010263pt;}
.ls14{letter-spacing:0.011246pt;}
.ls15{letter-spacing:0.044474pt;}
.ls9{letter-spacing:0.138952pt;}
.ls3{letter-spacing:0.141677pt;}
.ls10{letter-spacing:0.155299pt;}
.ls6{letter-spacing:0.160749pt;}
.ls1c{letter-spacing:0.163473pt;}
.lsb{letter-spacing:0.212515pt;}
.lsc{letter-spacing:0.215240pt;}
.ls4{letter-spacing:0.223413pt;}
.ls12{letter-spacing:0.253383pt;}
.lsd{letter-spacing:0.351467pt;}
.ls22{letter-spacing:1.712227pt;}
.ls21{letter-spacing:1.732692pt;}
.wsf{word-spacing:-0.126579pt;}
.ws10{word-spacing:-0.092368pt;}
.ws14{word-spacing:-0.088947pt;}
.ws11{word-spacing:-0.075263pt;}
.ws13{word-spacing:-0.071842pt;}
.ws12{word-spacing:-0.068421pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.002725pt;}
.ws1c{word-spacing:0.005449pt;}
.ws19{word-spacing:0.008174pt;}
.ws3{word-spacing:0.019072pt;}
.wsb{word-spacing:0.021796pt;}
.ws1b{word-spacing:0.027246pt;}
.ws1a{word-spacing:0.029970pt;}
.ws1{word-spacing:0.076820pt;}
.ws15{word-spacing:0.082966pt;}
.ws1e{word-spacing:0.102324pt;}
.wsd{word-spacing:0.163473pt;}
.wsc{word-spacing:0.226138pt;}
.ws1d{word-spacing:0.231935pt;}
.ws2{word-spacing:0.237036pt;}
.wse{word-spacing:0.245210pt;}
.ws9{word-spacing:87.727860pt;}
.wsa{word-spacing:87.913129pt;}
.ws16{word-spacing:99.792177pt;}
.ws7{word-spacing:107.350085pt;}
.ws8{word-spacing:107.486313pt;}
.ws5{word-spacing:113.502124pt;}
.ws6{word-spacing:113.638352pt;}
.ws4{word-spacing:122.512219pt;}
.ws17{word-spacing:122.648446pt;}
._0{margin-left:-122.196171pt;}
._5{margin-left:-116.594491pt;}
._1{margin-left:-113.480328pt;}
._2{margin-left:-107.347361pt;}
._3{width:0.980839pt;}
._6{width:22.432694pt;}
._4{width:36.311071pt;}
.fs5{font-size:17.002845pt;}
.fs3{font-size:27.245523pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:34.210544pt;}
.fs4{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs6{font-size:68.216234pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:4.640000pt;}
.y1b{bottom:16.879189pt;}
.y1a{bottom:29.119445pt;}
.y19{bottom:39.759445pt;}
.y18{bottom:45.119877pt;}
.y17{bottom:57.360133pt;}
.y15{bottom:57.360240pt;}
.y16{bottom:62.720000pt;}
.yb{bottom:106.398741pt;}
.y14{bottom:106.400000pt;}
.ya{bottom:118.638997pt;}
.y9{bottom:130.879253pt;}
.y8{bottom:143.199309pt;}
.y7{bottom:155.439565pt;}
.y6{bottom:167.679821pt;}
.y5{bottom:179.999877pt;}
.y4{bottom:192.240133pt;}
.y3{bottom:205.120000pt;}
.y2{bottom:220.160133pt;}
.y13{bottom:280.320133pt;}
.y12{bottom:297.280493pt;}
.y11{bottom:312.640485pt;}
.y10{bottom:327.920317pt;}
.yf{bottom:343.280309pt;}
.ye{bottom:358.640301pt;}
.yd{bottom:373.920133pt;}
.yc{bottom:389.520000pt;}
.y20{bottom:438.317941pt;}
.y1f{bottom:858.238933pt;}
.y1{bottom:945.280000pt;}
.y1e{bottom:959.598805pt;}
.y1d{bottom:990.240133pt;}
.h7{height:12.420047pt;}
.h4{height:19.902003pt;}
.h2{height:22.445868pt;}
.h3{height:22.801461pt;}
.h6{height:24.989733pt;}
.h1{height:27.307139pt;}
.h5{height:27.383959pt;}
.h8{height:49.829827pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:45.600000pt;}
.x8{left:61.600000pt;}
.x13{left:81.599064pt;}
.x4{left:93.600000pt;}
.x7{left:139.360000pt;}
.x5{left:189.600000pt;}
.x9{left:261.120120pt;}
.xf{left:282.238528pt;}
.xa{left:286.560000pt;}
.xb{left:291.440000pt;}
.xe{left:341.278824pt;}
.x10{left:365.840000pt;}
.xc{left:374.159616pt;}
.xd{left:401.999176pt;}
.x3{left:433.600000pt;}
.x11{left:477.600000pt;}
.x2{left:507.680000pt;}
.x12{left:669.599808pt;}
.x1{left:695.999867pt;}
}
